.select2-container .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 45px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    padding-top: 8px;
}